

.comparison-grid {display: grid;grid-template-columns: 2fr 1fr 1fr 1fr;max-width: 1100px;margin: 0 auto;   }
.grid-header {font-weight: 700;font-size: 1.1rem;padding: 20px;display: flex;align-items: center;justify-content: center; flex-direction: column; padding-top: 2rem;  
	font-family: var( --font-mont); position: sticky!important; top: 86px; background: #ffffff; z-index: 8}
.grid-header.feature-name { justify-content: flex-start; align-items: flex-start;margin-left: 7px;}
.cell {padding: 16px 20px;border-bottom: 1px solid var(--border-color);display: flex;align-items: center;justify-content: center;font-size: 14px;}
.cell.feature-label {justify-content: flex-start;color: #555;margin-left: 7px;}
.section-break {grid-column: span 4;background-color: var(--bg-section);color: var(--stellar-blue);font-weight: bold;padding: 12px 20px;font-size: 15px;}
 .col-highlight {background-color: var(--highlight-bg);border-left: 1px solid var(--highlight-border);border-right: 1px solid var(--highlight-border);position: relative;}
 .check {width: 18px;height: 18px;border-radius: 18px;background: #E1F5EE;position: relative;left: 0;margin: auto;content: ''; border: solid 1px var(--green); }
.check:after{content: "";display: block;width: 4px;height: 8px;border: solid var(--green);border-width: 0 1px 1px 0;transform: rotate(45deg);position: absolute;top: 3px;left: 6px;z-index: 1;}

.dash { color: #ccc; }
 .pricing_modal .pricing-box {padding: 30px 10px;text-align: center;display: flex;flex-direction: column;align-items: center;border-bottom: none;  border: none}
.pricing-box, .no{position: sticky!important; bottom: 0; background: #fff; z-index: 9}
  .pricing_modal .old-price { color: #FF5E64; text-decoration: line-through; font-size: 0.85rem; font-family: var( --font-mont) }
  .pricing_modal .price { font-size: 28px; font-weight: bold; margin: 4px 0 15px 0; font-family: var( --font-mont) }
 .pricing_modal .btn {padding: 8px 24px;border: 1px solid var(--stellar-blue);color: var(--stellar-blue);text-decoration: none;border-radius: 4px;font-weight: 600;font-size: 14px;transition: 0.2s;}
 .pricing_modal .btn-grad {background: linear-gradient(90deg, #4b89ff, #e91e63);border: none;color: white;padding: 9px 25px;}

.modal-body{padding: 0!important;}
/* Responsive */
    
.col-highlight:after{ width: 100%; height: 189px; position: absolute; left: 0; top: -5px; margin: auto; background:linear-gradient(180deg, #FFF3F3 0%, #FFF3F3 100%) padding-box, linear-gradient(
142deg, #FFC2C4, #FFC2C4) border-box; content: '';border-left: 1px solid transparent; ;border-right: 1px solid transparent;}
.pricing_modal .modal-body{  padding-top: 0}
.pricing_modal .modal-body span{ position: relative; z-index: 5; }
.pricing_modal .modal-body span.badge {position: absolute;top:7px;left: 50%;transform: translate(-50%, -50%); padding: 4px 15px;background: linear-gradient(90deg, #FBD5D6 0%, #FFFFFF 87.93%);border: 1px solid #FF8DC5;box-shadow: -2px 1px 4px -1px rgba(0, 0, 0, 0.25);border-radius:0 0 5px 5px;color: #333333;font-size: 13px; border-top: 0; }
.radious_top, .radious_top:after{ border-radius: 15px 15px 0 0}
.radious_top:after{border-top: 1px solid transparent;}
.grid-header:before{ width: 100%; height: 50px; background: linear-gradient(180deg, #F0F9FF 22.85%, #FFFFFF 100%); content: ''; position: absolute; top: -11px; z-index: 0; left: 0}
.cell{position: relative}
.cell:before{ width: 100%; height: 100%; border-top: solid 1px #EBE9E9; position: absolute; left: 0; top: 0; margin: auto; content: ''; z-index: 2}
.grid-header span{font-family: var( --font-mont)}

.product_info_container{ display: flex; font-size: 16px; color: #3D3D3D; align-items: center; column-gap: .7rem; font-weight: 600}

.product_info_container span.info{ display: block; width: 32px; height: 19px; background: url('../images/info.png'); background-repeat: no-repeat;}
.product_info_container span.info:hover ~ span.info_text{ opacity: 1; visibility: visible; transform: translateY(5px)}

.product_info_container span.info_text{ position: absolute;width: 150px;background: #181617;visibility: hidden;opacity: 0;transform: translateY(10px);padding: 10px;transition: ease-in-out .3s;left: 0;/*left: -.5rem;*/top: 40px;font-size: 12px;border-radius: 5px;z-index: 15;color: #f1f1f1;}
.product_info_container span.info_text:before{width: 15px;height: 15px;background: #181617;content: '';position: absolute;transform: rotate(41deg);top: -4px;z-index: -1;left: 2rem;}
.section-break{background: #F5FBFF; border-radius: 9px; font-size: 18px; color:#2F5795; font-family: var( --font-mont)}
.cell.no_border:before{ display: none}

.pricing-box  .buy_btn{ position: relative; z-index: 5; background: linear-gradient(180deg, #ffffff, #ffffff) padding-box, linear-gradient(60deg, #FE1BBA, #6647F0, #0192FF) border-box;    border: solid 1px transparent;    font-size: var(--fs-xlarge);font-family: var(--font-mont); padding: 8px 24px; font-weight: 600; border-radius: 5px}

.pricing-box  .buy_btn:hover{background: linear-gradient(180deg, #ffffff00, #ffffff00) padding-box, linear-gradient(60deg, #FE1BBA, #6647F0, #0192FF) border-box; color: #fff  }
.pricing-box.col-highlight:after{  background: linear-gradient(180deg, #FFF3F3 0%, #ffffff 10%) padding-box, linear-gradient(
180deg, #FFC2C4 0%, #ffffff 50%) border-box} 
.pricing-box.col-highlight{position: relative; overflow: hidden}

.pricing-box.col-highlight .buy_btn{background: linear-gradient(180deg, #ffffff00, #ffffff00) padding-box, linear-gradient(60deg, #FE1BBA, #6647F0, #0192FF) border-box; color: #fff}
.popup_title{font-family: var(--font-mont); font-size: 24px; font-weight: 700}


.pricing_modal .form-check-label {color: #6c757d; transition: color 0.3s ease;}
.pricing_modal .form-check-input:checked + .form-check-label {color: #000 !important;}
.switch-wrapper {display: flex;align-items: center;justify-content: center;gap: 8px; }
.switch-wrapper .switch {position: relative;display: inline-block;width: 30px;height: 16px; }
.switch-wrapper .switch input {opacity: 0;width: 0;height: 0;}
.switch-wrapper .slider {position: absolute;cursor: pointer;top: 0; left: 0; right: 0; bottom: 0;background-color: #e9e9ea;transition: .3s;border-radius: 34px;border: 1px solid #d1d1d6;}
.switch-wrapper .slider:before {position: absolute;content: "";height: 12px;width: 12px;left: 2px;bottom: 1px;background-color: #181617;transition: .3s;border-radius: 50%;box-shadow: 0 3px 8px rgba(0,0,0,0.15);}
.switch-wrapper input:checked + .slider {background-color: #181617;border-color: #181617;}
.switch-wrapper input:checked + .slider:before {transform: translateX(12px); background: #fff}
.switch-wrapper .version-label {font-size: 13px;color: #8e8e93;transition: color 0.3s ; font-style: italic}
.switch-wrapper .is-active {color: #181617; ;        }
.right_side_of_function{ display: flex; align-items: center; margin-right: 1rem}

.pricing_modal .form-check-input:checked{background-color: #181617; border-color: #181617}

/*.pricing_modal .pop_up_header .btn-close{
	position: absolute; font-size: 10px; right:5px; top: 5px; border: solid 1px #888; background-color: #f1f1f1; z-index: 9; padding: 8px; border-radius: 50%; opacity: 1; transform: scale(.8)
}*/
/*.pricing_modal .pop_up_header .btn-close{
	position: absolute; font-size: 10px; right:5px; top: 5px; border: solid 1px #fff; background-color: #e11f26; z-index: 9; padding: 8px; border-radius: 50%; opacity: 1; transform: scale(.8)
}*/
.pricing_modal .pop_up_header .btn-close {
    position: absolute;
    right: 5px;
    top: 5px;
    border: solid 1px #fff;
    background-color: #e11f26;
    z-index: 9;
    padding: 8px;
    border-radius: 50%;
    opacity: 1;
    transform: scale(.8);
	font-size:12px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293A1 1 0 01.293 14.293L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e");
}
.pop_up_header{position: sticky; background: #fff; top: 0; z-index: 8}
.grid-header.col-highlight:after { height: 100%}
.pricing_modal .form-check-label span{color: var(--green); font-style: italic}
 .trustpilot_rating{ display: flex; align-items: center; column-gap: 2px; margin-top:.0}
.trustpilot_rating .trustpilot_logo{ display: flex; width: 85px; height: 23px; background: var(--bg_sprit) no-repeat; background-position: -302px -208px}
.trustpilot_rating span{font-size: var(--fs-base); font-weight: var( --fw-semibold);}
.cell.no:before, .pricing-box:before{  border: none}

.comparison-wrapper {width: 100%;}
.comparison-grid{    margin: 0px -9px 0px 0px;}
.comparison-header,
.comparison-body {/*display: grid;grid-template-columns: 2.2fr 1fr 1fr 1fr; /* MUST MATCH */align-items: stretch;*/}
.comparison-header {margin-bottom: 0;margin-top:10px}
.comparison-scroll {max-height: 65vh;overflow-y: auto;overflow-x: hidden;}
.comparison-scrollv2{scrollbar-gutter: stable;overflow-y: hidden;}
.comparison-scroll {scrollbar-gutter: stable;}
.comparison-body .cell:nth-child(4n) {border-right: none;}
.feature-name,.feature-label {background: #fff;}
.col-highlight {background: #fff3f3;}

@media screen and (max-width:992px){
	.pricing_modal .price{font-size: 18px;}
	.pricing-box .buy_btn{font-size: 16px;     padding: 8px 14px;}
	.product_info_container span.info{ width: 20px; height: 18px; background-size: 11px; background-repeat: no-repeat; margin-top: 10px}
	.product_info_container{align-items: flex-start; font-size: 14px}
	.comparison-grid{  width: 100%}
	.modal_body_wrapper{overflow-x: auto}
	.grid-header{position: relative !important; top: 0!important}
	
	 
	 
	 
	
}
@media screen and (max-width:865px){
	.comparison-grid{  width: 100%}
}

@media screen and (max-width:767px){
.pop_up_header{flex-wrap: wrap; justify-content: center; z-index: 12; top: -10px}
.popup_title{ width: 100%; text-align: center}
.right_side_of_function{justify-content: center; width: 100%}
.pricing_modal .modal-header .btn-close{z-index: 13}
.exp_text span{font-size: 14px}
.glob_lr{padding-left: .5rem; padding-right: .5rem}
#headerRightAction{ display: none}
.is-sticky .stellar_logo{ display: none!important}
.is-sticky #headerRightAction { display: flex!important; align-items: center!important;  }
.custom-faq .accordion-body{padding-right: 0}
.logo-slider:after{ width: 20px}
 .comparison-grid {width: 100%;grid-template-columns: repeat(3, 1fr);display: grid;}
.grid-header.feature-name,.cell.feature-label, .section-break {grid-column: 1 / -1; background-color: #f9f9f9; /* Subtle background for the label row */justify-content: flex-start;border-bottom: none; }
.pricing-box {grid-column: span 1;padding: 15px 5px;}
.cell:before,  .col-highlight:after {display: none !important;}
.feature-name{border-radius: 10px 10px 0  0 !important; overflow: hidden}
.grid-header.feature-name{ font-size: 16px; padding-bottom: .5rem; padding-top: .5rem; background: linear-gradient(180deg, #F0F9FF 22.85%, #FFFFFF 100%) }
.grid-header:before{ display: none}
 .modal_body_wrapper, .comparison-grid,.pricing_modal .modal-body {    overflow: visible !important; }
.grid-header:not(.feature-name) {position: -webkit-sticky !important;  position: sticky !important; top: 50px !important; z-index: 999 !important; background: #ffffff !important;border-bottom: 1px solid #FF8DC5 !important; }

.comparison-grid {display: grid !important;grid-template-columns: repeat(3, 1fr) !important; }
.product_info_container span.info_text{z-index: 30}
main header:before, main header:after{ display: none}
.custom-faq .accordion-button{font-size: 14px}
	.cell.no{ display: none}
	.pricing-box .buy_btn{font-size: 12px}
	.pricing_modal .pop_up_header .btn-close{ top: 10px}	
 }


@media screen and (max-width:572px){

.grid-header{padding: 10px; font-size: 14px; padding-top: 15px; padding-bottom: 25px}
.grid-header:before { background: #f0f9ff}
.pricing_modal .modal-body span.badge{font-size: 10px; border-bottom: 0; border-top: solid 1px #FF8DC5 ;border-radius: 5px 5px 0 0;    top: 53px; box-shadow: none}
.product_info_container span.info { margin-top: 7px}
.product_info_container{column-gap: 5px}
.pop_up_header{padding-bottom: 1rem!important}
.right_side_of_function{margin-top: 1rem}
	.pricing_modal .form-check-label span { font-size: 11px}
	.pricing-box { position: sticky!important; bottom: 0!important; background: #ffffff; z-index: 25}
.popup_title{font-size:15px}
	
}
 


   

